*{
margin:0;
padding:0;
box-sizing:border-box;
font-family: Arial, Helvetica;
}

body{
background:black;
color:white;
}

.hero{
height:80vh;
background-image:url("gallery.jpg"); 
background-size:cover;
background-position:center;
position:relative;
}


.title{
position:absolute;
top:80px;
right:80px;
font-size:90px;
letter-spacing:4px;
color:#f3a3c9;
font-weight:700;
}


.menu{
position:absolute;
left:80px;
top:200px;
display:flex;
flex-direction:column;
gap:20px;
z-index:10;
}

.menu-item{
display:block;
background:rgba(120,120,120,0.7);
padding:18px 30px;
color:#f3a3c9;
font-weight:600;
letter-spacing:2px;
width:260px;
transition:all 0.25s ease;
cursor:pointer;
text-decoration:none;
}



.menu-item:hover{
transform:scale(1.08);
background:rgba(120,120,120,0.9);
}


.center-image{
display:flex;
justify-content:center;
align-items:center;
gap:40px;
position:relative;
top:180px;  
}

.center-image img{
width:280px;
height:auto;
display:block;
}

.hero{
text-align:center;
}



.logo{
position:absolute;
right:150px;
top:300px;
display:flex;
align-items:center;
gap:10px;
color:#f3a3c9;
}

.star{
font-size:50px;
}

.solar{
font-size:48px;
font-style:italic;
font-family: "Brush Script MT";
}


.footer{
background:black;
height:20vh;
display:flex;
align-items:center;
justify-content:space-between;
padding:40px 80px;
color:#f3a3c9;
}

.footer-left{
font-size:18px;
}

.footer-line{
width:120px;
height:6px;
background:#f3a3c9;
}

.footer-right{
text-align:right;
font-size:16px;
}